Comment on DMG Canvas

Requires 10.5... yet another entry without this info.